#
# 9900 Hitachi
#

type=9900.CommunicationEstablishedEvent.oob
code=27.11.31
pattern=e
severity=0
actionable=0
desc=Communication regained (OutOfBand(Host_Name)) with [Array_Name]/[IP_Address]
info=oob は OutOfBand を意味します。これは、デバイスに対して Ethernet アクセスがあることを示します。
cause=以前に CommunicationLostEvent (OOB) が発生していますが、
'現在は Ethernet の問題が解決されたか、あるいはデバイスが修復されています。

type=9900.CommunicationLostEvent.oob
code=27.12.31
pattern=e
severity=3
actionable=0
desc=Lost communication (OutOfBand(Host_Name)) with [Array_Name]/[IP_Address]
info=OutOfBand (帯域外)。これは、T3 が ping に応答できなかったか、
'あるいは SNMP 応答を返せなかったことを意味します。
cause=この問題は、次のような原因でも発生します。
' - ネットワークが非常に低速
' - アレイとの Ethernet 接続が失われたか、非常に低速 
' - コントローラの障害
action=1. アレイの電源をチェックします。
'2. 影響を受けているアレイに対する Ethernet 接続をチェックします。
'3. アレイが正しくブートしていることを確認します。
'4. 「ユーティリティ」->「システム」-> 「システム-タイムアウト」で 
'SNMP/ping のタイムアウト値を大きくします。 



type=9900.ValueChangeEvent-.controller.Cache
code=27.5.126
severity=2
actionable=0
desc=The state of 'controller.Cache' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=キャッシュの健全性に変化があったことを Storage A.D.E が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.controller.Processor
code=27.5.130
severity=2
actionable=0
desc=The state of 'controller.Processor' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=コントローラプロセッサの健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.controller.Battery
code=27.5.124
severity=2
actionable=0
desc=The state of 'controller.Battery' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=バッテリの健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent.contr_version
code=27.3.374
severity=1
actionable=0
desc=Controller version on 9900 [Array_Name]/[IP_Address] changed from '21-06-22-00/00' to ''
info=SNMP からのコントローラ情報に変化がありました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.controller.CSW
code=27.5.125
severity=2
actionable=0
desc=The state of 'controller.CSW' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=アレイの健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.controller.Fan
code=27.5.128
severity=2
actionable=0
desc=The state of 'controller.Fan' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=ファンの健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.controller.Environment
code=27.5.127
severity=2
actionable=0
desc=The state of 'controller.Environment' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=コントローラの健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.controller.PS
code=27.5.129
severity=2
actionable=0
desc=The state of 'controller.PS' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=電源装置の健全性に変化があったことを Storage A.D.E. が検出しました。 
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.controller.SM
code=27.5.131
severity=2
actionable=0
desc=The state of 'controller.SM' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=共有メモリーの健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.disk.Environment
code=27.5.133
severity=2
actionable=0
desc=The state of 'disk.Environment' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=ディスク環境の健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.disk.Drive
code=27.5.132
severity=2
actionable=0
desc=The state of 'disk.Disk' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=ディスクドライブの健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.disk.Fan
code=27.5.134
severity=2
actionable=0
desc=The state of 'disk.Fan' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=ディスクファンの健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.ValueChangeEvent-.disk.PS
code=27.5.135
severity=2
actionable=0
desc=The state of 'disk.PS' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=ディスクの電源装置の健全性に変化があったことを Storage A.D.E. が検出しました。
action=Hitachi ソフトウェアでこのイベントに関する詳細情報を得てください。

type=9900.QuiesceEndEvent
code=27.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=デバイスの休止は GUI を使用して行われます。このイベントは、
'監視が一時的に停止されたことを意味します。
cause=管理者が、イベントメッセージで通知されたデバイスの監視ステータスを
'変更しました。


type=9900.QuiesceStartEvent
code=27.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=デバイスの休止は GUI を使用して行われます。このイベントは、
'監視が一時的に停止されたことを意味します。
cause=管理者が、イベントメッセージで通知されたデバイスの監視ステータスを
'変更しました。


